Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011571 [DCSS] Bug Report trivial always 2018-07-29 20:31 2018-08-13 17:27
Reporter RoGGa View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.22 old branch
Summary 0011571: in Weapon Monster description page, the icon is just showing the music note
Description In the attached screen capture, in the top left corner, the small graphic should also be showing the weapon.
Additional Information
Tags No tags attached.
Attached Files png file icon weapon monster-description page icon.png [^] (44,436 bytes) 2018-07-29 20:31

- Relationships

-  Notes
(0032502)
aidanholm (developer)
2018-08-05 08:32

Thanks! Fixed at 5b15854726.

- Issue History
Date Modified Username Field Change
2018-07-29 20:31 RoGGa New Issue
2018-07-29 20:31 RoGGa File Added: weapon monster-description page icon.png
2018-08-05 08:32 aidanholm Note Added: 0032502
2018-08-05 08:32 aidanholm Status new => resolved
2018-08-05 08:32 aidanholm Fixed in Branch => longterm development (0.23+)
2018-08-05 08:32 aidanholm Resolution open => done
2018-08-05 08:32 aidanholm Assigned To => aidanholm
2018-08-13 17:26 RoGGa Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker